uv run tensorboard --logdir runs/go1-stairs-terrain-walk-no-linevel
uv run scripts/train.py --env go1-stairs-terrain-walk-no-linevel \
    --checkpoint runs/go1-stairs-terrain-walk-no-linevel/skrl/26-06-23_01-37-34-357547_PPO/checkpoints/best_agent.pickle

uv run scripts/play.py --env go1-stairs-terrain-walk-no-linevel --num-envs 1

# 只训练楼梯地形，线速度奖励 3 倍，继承 best_agent 权重
uv run scripts/train.py --env go1-stairs-terrain-walk-no-linevel --force-phase 0 --tracking-linvel-scale 1.0


uv run scripts/play.py --env go1-stairs-terrain-walk-no-linevel --num-envs 1 --force-phase 0 --num-envs 1024


DREAMWAQ_TERRAIN=flat_stairs uv run scripts/train_dreamwaq_rsl.py \
  --num-envs 2048 --init-noise-std 2.0 \
  --resume runs/go1-dreamwaq-walk/rsl_dwaq/06-29_16-01-56/model_3000.pt
